@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');



* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: "Nunito", sans-serif;
	font-optical-sizing: auto;
	font-weight: weight;
	font-style: normal;
	overflow-x: hidden;
}

.logoImg {
	width: 15%;

}

.parentwh {
	width: 100%;
	height: 100vh;
}

.carousel-item img {
	width: 100%;
	height: 100%;


}

.infinityText {
	font-weight: 800;
}

.infinityTextPara {
	font-weight: 700;

}

.dropdown-menu {
	animation: .5s slideup;
	cursor: pointer;


}

.dropDown {
	transform: scale(-1, -1);
}



.dropdown:hover>.dropdown-menu {
	display: block;

}

@keyframes slideup {
	from {
		transform: translatex(0%);
	}

	to {
		transform: translatex(10%);
	}

}

.nav-link:hover {
	--bs-text-opacity: 1;
	color: rgba(var(--bs-primary-rgb), var(--bs-text-opacity)) !important;
}


.parentImg {
	position: fixed;
	bottom: -30px;
	right: -50px;
	text-align: right;
	z-index: 10;
}

.imgPng {
	width: 35%;
}

/* Gallery Css */

/*.containers{

    width: 100%;
    min-height: 100vh;
    /* display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 8%;
}

.gallery{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 30px;
}
.gallery img{
    width: 100%;
   
}*/